/* style_publications.css */
#title{ position:absolute; }
.wrapper_label_title  {position:fixed; width:100%; top:80px;  }
.label_title_abs{position:absolute; }
.title_rel { position:relative; height:60px;  text-align:center; padding-top:15px; }
.label_title{ font-family: Impact, Arial, sans-serif; font-size:50px; border-left:5px solid #bf1b2c; background-color:rgba(0,0,0,0); color: #FFF; text-transform:uppercase; font-weight: normal; text-align:center;}
.hc { width:280px;  left:0;  margin-left:auto;  right:0;   margin-right:auto;  }
.vc { height:60px;  top:0;   margin-top:auto;   bottom:0;  margin-bottom:auto; }
bold{font-weight: bold;}
italic{font-style:italic;}
header{height:10px;}	
a, a:hover{text-decoration: none; color:#4ea0e2;}
/*   -------------------------------  right box content  -----------------------------------------  */
.wrapper_content  {position:relative; clear:right; float:right; right:3%; top:180px; width:450px; height:520px;z-index:-1;}
.boxtitle{position:relative; text-align:center; padding-right:8px; padding-top:5px; font-family: Impact, Arial,Helvetica, sans-serif; font-size:24px; color: #4ea0e2;	}
.boxcontent   {padding-right:8px;color:#fff; font-family:  Arial,Helvetica, sans-serif; font-size:16px; padding-bottom:50px;} 
.boxcontact   {padding-right:8px;color:#fff; font-family:  Arial,Helvetica, sans-serif; font-size:16px; margin-top:30px;z-index:-1;} 
.boxtcontactitle{position:relative; text-align:center; padding-right:20px; margin-top:20px; font-family: Impact, Arial,Helvetica, sans-serif; font-size:24px; color: #4ea0e2;	}
.wrapper_picture{ border:1px dotted #aaa;  width:330px; background-image:url(resources/images/bg_gallery2.png);background-repeat:repeat-y;background-position:center center;}
.wrapper_content_contact  {position:fixed; text-align:center; top:220px; width:100%; height:520px;z-index:1;}
.wrapper_contact{ width:100%; background-image:url(resources/images/bg_gallery2.png);background-repeat:repeat-y;background-position:center center;}
.picture{border:1px solid #ddd; padding:5px; margin-left:35px; margin-top:20px;}	
/*   -------------------------------  footer - copyright -----------------------------------------  */
.copyright{position:fixed; bottom:5px; left:40%;  font-family:  Arial Narrow,Helvetica, sans-serif; font-size:14px;font-weight:bold; color:#000;}
.white{color:#fff;}
/*   ---------------------------------------------------------------------------------------------  */
@media all and (orientation:portrait){
	.wrapper_content  {position:relative; clear:right;float:right; right:1%; top:208px; width:360px; height:760px; z-index:9; overflow:auto;}	
	.label_title{font-size:40px; }
	.hc { width:280px;}
	.title_rel { position:relative; height:60px; padding-top:30px; }
}
@media  all and  (max-width: 1024px) and (orientation:landscape) {
	.label_title{font-size:40px;  }
	.vc { height:50px;}
	.hc { width:280px;}
	.wrapper_content  {position:relative; clear:right;float:right; right:2%; top:160px; width:400px; height:540px; z-index:9; overflow:auto; }	
}
@media  all and  (max-width: 1024px){
	.label_title{font-size:40px;  }
	.vc { height:50px;}
	.hc { width:280px;}
	}
@media only screen and (max-width: 620px) {
	body  {margin: 0px; padding: 0px; background:url(resources/images/img_background_1_500x500.jpg) fixed; background-repeat:no-repeat; background-color:black;background-position:top center;}	
	.wrapper_content  {  top:100px;z-index:9; overflow:auto;}	
	.wrapper_content  {position:relative; clear:left; float:right; right:5%;  top:40px; width:65%;z-index:9; overflow:auto;}
	.wrapper_picture{  width:260px; padding:5px; margin-top:150px; margin-left:20px;}
	.wrapper_contact{  }
	.wrapper_content_contact  {position:fixed; text-align:center; top:220px; width:100%; height:520px;z-index:1;}
	.boxtitle{ font-size:16px;	}
	.boxcontent   {color:#fff; font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-bottom:50px;} 		 
	.boxcontact   {padding-right:8px;color:#fff; font-family:  Arial,Helvetica, sans-serif; font-size:16px; margin-top:10px;} 
	.copyright{position:fixed; bottom:5px; left:40%;  font-family:  Arial Narrow,Helvetica, sans-serif; font-size:8px;font-weight:bold; color:#000;}
	.label_title{ font-size:32px;text-transform:uppercase;  }
	.title_rel { position:relative;   padding-top:10px; }
	.hc { width:200px;  left:0;  margin-left:auto;  right:0;   margin-right:auto;  }
	.vc { height:40px;  top:0;   margin-top:auto;   bottom:0;  margin-bottom:auto; } 
	.picture{border:1px solid #ddd; padding:5px; margin-left:0px;  margin-right:10px;margin-top:20px;}	
	}
@media only screen and (max-width: 500px) {
	.wrapper_content  {position:relative; clear:left; float:right; right:0px;  top:40px; width:75%;z-index:9; overflow:auto;}	
}